Subject: Re: [2/4] pollcontroller patch for 2.6.0-test10-bk25-netdrvr-exp1

From: Jeff Garzik <[email-masked]>
Date: Fri, 05 Dec 2003 01:40:19 -0500

I'm applying smc-ultra and tlan patches, but holding off on e100 and e1000.

For both, as Scott mentioned, they don't look tested under NAPI.  For 
e100 specifically, there is a spiffy new e100 that would need to be 
re-diffed and tested against.

	Jeff